<div align="center">
<div class="haut_contenu3"></div><div class="fond_contenu3">
		   <br />
                        <p class="titre" style="margin: 0px 0px 0px 10px;"><img src="images/fleche.gif" alt="fleche" width="31" height="12" />..:: <? echo "$team"; ?> Section Membres ::..</p>
                        <br />
                        <p class="cont">
<div>
<?php
###############################################################
################# Générateur de présentation  #################
###################### Version 1.0 Béta #######################
##################### Auteur : Belzebuth ######################
################### Version du script : 1.0 ###################
############ Mail : fantasygraph@fantasy-graph.net ############
###############################################################

$fp = fopen("membres/compteur_membre.txt","r+");
$nbvisites = fgets($fp,11);
$nbvisites++;			
fseek($fp,0);	
fputs($fp,$nbvisites);	
fclose($fp);

if(isset($_POST['pseudo'])){							   
	$buffer = '';
	$first = 1;

$pseudo = htmlentities($_POST['pseudo']); 
$prenom = htmlentities($_POST['prenom']);
$age = htmlentities($_POST['age']);
$pays = htmlentities($_POST['pays']);
$passions = htmlentities($_POST['passions']); 
$etudes = htmlentities($_POST['etudes']);
$graphcomps = htmlentities($_POST['graphcomps']);
$progcomps = htmlentities($_POST['progcomps']);
$fai = htmlentities($_POST['fai']);
$debit = htmlentities($_POST['debit']);
$navigateur = htmlentities($_POST['navigateur']);
$rencontre = htmlentities($_POST['rencontre']);
$attentes = htmlentities($_POST['attentes']);
$apports = htmlentities($_POST['apports']);
$Coloris = htmlentities($_POST['Coloris']);
$style1 = htmlentities($_POST['style1']);

// Gestion image presentation
	if ($style1 == 'style1'){

		$vert = 'vert';
		$papyrus = 'papyrus';

	}else{}
//fin

	echo '<center><font size="4" color="red">..:: Présentation de ' . $pseudo. ' ::..</font><br /><br />';

	echo '<img src="'.$url_default.'img_post/members/'.$style1.'/1.gif" alt="Fantasy-Prez" /><br /><br />';

	echo '<div style="padding-left:25px; width:97%"><font color="'.$Coloris.'"><b>Mon prénom :</b> ' . $prenom . ' <br />';
	echo '<b>Mon âge :</b> <i>' . $age . ' </i>ans</i> <br />';
	echo '<b>Ma région :</b> <i>' . $pays . '</i><br />';
	echo '<b>Mes passions :</b> <i>' . $passions . '</i> <br />';
	echo '<b>Mon métier / Mes Etudes :</b> <i>' . $etudes . ' </i></font></div><br /><br />';

	echo '<img src="'.$url_default.'img_post/members/'.$style1.'/2.gif" alt="Fantasy-Prez" /><br /><br />';

	echo '<div style="padding-left:25px; width:97%"><font color="'.$Coloris.'"><b>Mon Fournisseur d\'accès Internet :</b> ' . $fai . ' <br />';
	echo '<b>Débit de ma connection :</b><i> ' . $debit . '</i><br />';
	echo '<b>Mon Navigateur  :</b><i> ' . $navigateur . '</i><br />';
	echo '<b>Mes compétences en graph :</b><i> ' . $graphcomps . '</i><br />'; 
	echo '<b>Mes compétences en prog :</b> <i>' . $progcomps . '</i></font></div><br /><br />';

	echo '<img src="'.$url_default.'img_post/members/'.$style1.'/3.gif" alt="Fantasy-Prez" /><br /><br />';

	echo '<div style="padding-left:25px; width:97%"><font color="'.$Coloris.'"><b>Comment j\'ai connu la Board :</b> ' . $rencontre . ' <br />';
	echo '<b>Ce que j\'en attends :</b> ' . $attentes . ' <br />';
	echo '<b>Ce que je compte lui apporter :</b> ' . $apports . ' </font></div><br /><br />';

	echo '<b><a href="'.$url_default.'index.php"><img src="./images/generateur.png" alt="'.$team.'" /></a></b>';
  
  echo '</center>';
  echo '<br /><br />';

if ($first==1) 
	{
		$first = 0;
	}
	else 
	{
		$buffer .= '[center]---------------------------------------------[/center]'."\n\n";
	};

$buffer .= '[center][size=4][color=red]..:: Présentation de ' . $pseudo . ' ::..[/color][/size]'."\n\n";

$buffer .= '[img]'.$url_default.'img_post/members/'.$style1.'/1.gif[/img]'."\n\n";

$buffer .= '[color='.$Coloris.'][b]Mon prénom :[/b] [i]' . $prenom ."[/i] \n";
$buffer .= '[b]Mon âge  :[/b] [i]' . $age . ' ans '. "[/i]\n";
$buffer .= '[b]Ma région :[/b] [i]' . $pays . "[/i]\n";
$buffer .= '[b]Mes passions :[/b] [i]' . $passions . "[/i]\n";
$buffer .= '[b]Mon métier / Mes études :[/b] [i]' . $etudes . "[/i][/color]\n\n";

$buffer .= '[img]'.$url_default.'img_post/members/'.$style1.'/2.gif[/img]'."\n\n";

$buffer .= '[color='.$Coloris.'][b]Mes compétences en graph :[/b] [i]' . $graphcomps . "[/i]\n";
$buffer .= '[b]Mes compétences en prog :[/b] [i]' . $progcomps . "[/i]\n";
$buffer .= '[b]Mon Fournisseur d\'acces Internet :[/b] [i]'. $fai . "[/i]\n";
$buffer .= '[b]Débit de ma connection :[/b] [i]' . $debit . "[/i]\n";
$buffer .= '[b]Mon Navigateur :[/b] [i]' . $navigateur . "[/i][/color]\n\n";

$buffer .= '[img]'.$url_default.'img_post/members/'.$style1.'/3.gif[/img]'."\n\n";

$buffer .= '[color='.$Coloris.'][b]Comment j\'ai connu la Board :[/b] [i]' . $rencontre . "[/i]\n";
$buffer .= '[b]Ce que j\'en attends :[/b] [i]' . $attentes . "[/i]\n";
$buffer .= '[b]Ce que je compte lui apporter :[/b] [i]' . $apports . "[/i][/color]\n\n";

echo '<p class="titre" align="center"><img src="images/fleche.gif" alt="" width="31" height="12" />BBCode à coller dans votre message</p>';

echo '<center>';
echo '<fieldset class="fieldset">';
echo '<legend class="legend"><b>PhpBB, PunBB, IPB & VBULLETIN Section Présentation des Membres</b></legend>';
echo '<input name="texttag" type="text" id="texttag" value="Présentation de ' . $pseudo . '" size="70" onclick="this.select()"><br><br>';
echo '<textarea name="textpost" cols="87" rows="10" onclick="javascript:this.posteur.textpost.focus(); this.posteur.textpost.select();">';
echo $buffer;
echo '[url='.$url_default.'index.php][img]'.$url_default.'images/generateur.png[/img][/url][/center]';
echo '</textarea>';
echo '</fieldset>';
echo '</center>';

echo '<br />';

echo '<center>';
echo '<fieldset class="fieldset">';
echo '<legend class="legend"><b>HTML & Blog Section Présentation des Membres</b></legend>';
echo '<input name="texttag" type="text" id="texttag" value="Présentation de ' . $pseudo . '" size="70" onclick="this.select()"><br><br>';
echo '<textarea name="textpost" cols="87" rows="10" onclick="javascript:this.posteur.textpost.focus(); this.posteur.textpost.select();">';

	echo '<center><font size="4" color="red">..:: Présentation de ' . $pseudo. ' ::..</font><br /><br />';

	echo '<img src="'.$url_default.'img_post/members/'.$style1.'/1.gif" alt="Fantasy-Prez" /><br /><br />';

	echo '<div style="padding-left:25px; width:97%"><font color="'.$Coloris.'"><b>Mon prénom :</b> ' . $prenom . ' <br />';
	echo '<b>Mon âge :</b> <i>' . $age . ' </i>ans</i> <br />';
	echo '<b>Ma région :</b> <i>' . $pays . '</i><br />';
	echo '<b>Mes passions :</b> <i>' . $passions . '</i> <br />';
	echo '<b>Mon métier / Mes Etudes :</b> <i>' . $etudes . ' </i></font></div><br /><br />';

	echo '<img src="'.$url_default.'img_post/members/'.$style1.'/2.gif" alt="Fantasy-Prez" /><br /><br />';

	echo '<div style="padding-left:25px; width:97%"><font color="'.$Coloris.'"><b>Mon Fournisseur d\'accès Internet :</b> ' . $fai . ' <br />';
	echo '<b>Débit de ma connection :</b><i> ' . $debit . '</i><br />';
	echo '<b>Mon Navigateur  :</b><i> ' . $navigateur . '</i><br />';
	echo '<b>Mes compétences en graph :</b><i> ' . $graphcomps . '</i><br />'; 
	echo '<b>Mes compétences en prog :</b> <i>' . $progcomps . '</i></font></div><br /><br />';

	echo '<img src="'.$url_default.'img_post/members/'.$style1.'/3.gif" alt="Fantasy-Prez" /><br /><br />';

	echo '<div style="padding-left:25px; width:97%"><font color="'.$Coloris.'"><b>Comment j\'ai connu la Board :</b> ' . $rencontre . ' <br />';
	echo '<b>Ce que j\'en attends :</b> ' . $attentes . ' <br />';
	echo '<b>Ce que je compte lui apporter :</b> ' . $apports . ' </font></div><br /><br />';

	echo '<b><a href="'.$url_default.'index.php"><img src="./images/generateur.png" alt="'.$team.'" /></a></b>';
  
        echo '</center>';

echo '</textarea>';
echo '</fieldset>';
echo '</center>';
}else{ 
echo '<meta http-equiv="refresh" content="0; url=?page=membres" />';

}
?>
<br />
</div>
</p>
           	</div>
<div class="bas_contenu3"></div></div>
